Subject: Nidhi Sharma - CV
From: nidhi sharma <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 19 Nov 2020 17:52:18 +0530

Hello,
I am Nidhi Sharma, came through the job opening for french language for
which i would like to apply.
I have worked  as french senior associate in Amazon ( 2.5yrs experience)
and currently working as french senior analyst for quality auditing process
in Eclerx.

I did my graduation in B.A{french}hons and also did my B1 level from
Alliance francaise and duly completed by DELF A2 and B1.
Came across the vacancy, kindly consider my resume for the opening .

Kindly provide me the update about the job.
Waiting to hear from you.

PFB my attached resume,

Thanks and regards
Nidhi
9711328815